<div class="bank-details-card">
  <div class="bank-details-card__number">
    <p>{{ bankDetails.card }}</p>
  </div>
  <div class="bank-details-card__name">
    <span>Card owner</span>
    <p>{{ bankDetails.fullName }}</p>
  </div>
  <div class="bank-details-card__bank">
    <img src="assets/icons/tinkoff-icon.png" alt="bank">
    <p>{{ bankDetails.bank }}</p>
  </div>
</div>
